.digitacao{
    display: flex;
    justify-content: center;
}

.letra{
    display: none;
}

.visivel{
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 48px;
    font-weight: bold;
    color: rgb(186, 0, 192);
    text-shadow: 2px 2px 2px #00000050;
}

.cursor{
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 48px;
    font-weight: bold;
    color: rgb(186, 0, 192);
    animation: piscando 500ms infinite ease-in-out;
}

@keyframes piscando{
    from{
        color: rgba(186, 0, 192,1);
    }

    to{
        color: transparent;
    }

}